
/* Navigation Menu */
nav ul > li.menu-item-has-children > a:after {
    font-family: "FontAwesome";
    content: "\f107";
    padding-left: 10px;
    line-height: normal;
}
.main-navigation {
    text-align: center;
}
.main-navigation a {
    color: #fff;
    text-transform: uppercase;
}
.main-navigation a:hover,
.main-navigation a:focus {
    color: #21759b;
}
.main-navigation ul.nav-menu,
.main-navigation div.nav-menu > ul {
    display: none;
}
 
.main-navigation ul.nav-menu.toggled-on,
.menu-toggle {
    display: inline-block;
}

@media screen and (min-width: 991px) {
 #mobile-menu{
display:none;
 }
.main-navigation ul.nav-menu,
    .main-navigation div.nav-menu > ul {
        display: inline-block !important;
        text-align: left;
        float: right;
    }
    .main-navigation ul {
        margin: 0;
        text-indent: 0;
    }
    .main-navigation li a,
    .main-navigation li {
        display: inline-block;
        text-decoration: none;
    }
    .main-navigation li a {
        border-bottom: 0;
	    padding: 13px 15px;
		line-height: normal;
	    font-size: 1.6rem;
	    text-transform: none;
    }
    .main-navigation li a:hover,.main-navigation li.current_page_item a:not(ul.sub-menu li a),
    .main-navigation li a:focus {
        background-color: #a79966;
		color: #fff;
    }
    .main-navigation li {
        position: relative;
    }
    .main-navigation li ul {
        margin: 0;
        padding: 0;
        position: absolute;
        top: 100%;
        z-index: 9;
        height: 1px;
        width: 1px;
        overflow: hidden;
        clip: rect(1px, 1px, 1px, 1px);
    }
    .main-navigation li ul ul {
        top: 0;
        left: 100%;
    }
		.main-navigation li ul li {
		display: block;
	}
	.main-navigation li:last-child ul.sub-menu {
		right: 0px !important; 
	}
    .main-navigation ul li:hover > ul,
    .main-navigation ul li:focus > ul,
    .main-navigation .focus > ul {
        border-left: 0;
        clip: inherit;
        overflow: inherit;
        height: inherit;
        width: inherit;
    }
    .main-navigation li ul li a {
		background: #222222;
		display: block;
		width: 250px;
		text-transform: none;
		padding: 13px 15px;
		border-top: 1px solid #111;
    }
    .main-navigation li ul li a:hover,
    .main-navigation li ul li a:focus {
        background: #a79966;
		color: #fff;
    }
    .main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a, .main-navigation .current_page_item > a, .main-navigation .current_page_ancestor > a, .main-navigation li a:focus, .main-navigation li a:hover {
		background-color: #a79966;
		color: #fff;
	}
    .menu-toggle {
        display: none;
    }
     ul#menu-header-menu-1 {
		display: none;
	}
    }
@media screen and (max-width: 991px) {
	.navbar .col-6.col-md-2, .navbar .col-6.col-md-10 {
		width: 49%;
		display: inline-block;
	}
}